h1,
h2 {
    margin: 0;
    padding: 0;
}

/* Title/XS */
.banner .card .ibd_banner__titulo {
    font-family: var(--font-family-1-smbold);
    font-size: var(--size-font-100);
    font-weight: inherit;
    line-height: var(--size-font-line-height-m);
    font-style: var(--font-style-normal);
    margin-bottom: 8px;
    color: #474747CC;
}

/* Title/M */
.banner .card .ibd_banner__subtitulo {
    font-family: var(--font-family-1-smbold);
    font-size: var(--size-font-200);
    font-weight: inherit;
    line-height: var(--size-font-line-height-2xl);
    font-style: var(--font-style-normal);
}

/* Body/Regular/L */
.banner .card .ibd_banner_descripcion {
    font-family: var(--font-family-1-regular);
    font-size: var(--size-font-125);
    line-height: var(--size-font-line-height-m);
    font-style: var(--font-style-normal);
    font-weight: inherit;
    margin-bottom: 32px;
}

.ibd-hero-banner2-primary .banner .image img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}

.ibd-hero-banner2-primary .banner .image-mob img {
    object-fit: cover;
    object-position: 63% center;
    height: 150px;
    width: 328px;
}

@media (min-width: 576px) {
    .ibd-hero-banner2-primary .banner .image-mob img {
        width: 492px;
        object-position: center center;
    }
}

@media (min-width: 768px) {
    .ibd-hero-banner2-primary .banner .image-mob img {
        width: 672px;
        object-position: center center;
    }
}

@media (min-width: 992px) {

    .ibd-hero-banner2-primary .banner{
        padding: 5.6rem 5.1875rem;
    }
    .ibd-hero-banner2-primary {
        height: 250px !important;
    }
    
    .ibd-hero-banner2-primary .banner .card {
        height: 138px;
    }

    .banner .image img {
        object-position: center bottom;
    }

    .banner .card.ibd_banner__titulo,
    .banner .card .ibd_banner__subtitulo,
    .banner .card .ibd_banner_descripcion {
        text-align: center;
    }

    .banner .card {
        display: flex;
        width: 25rem;
        padding: 2rem 1.5rem;
        flex-direction: column;
        align-items: center;
        border-radius: 1rem;
        background: var(--ibd__white);
        align-self: center;
        margin-bottom: 0;
        z-index: 1;
        top: -30px;
        max-height: 368px;
        justify-content: center;
    }

    .banner .card .ibd_banner__titulo {
        margin-bottom: 12px;
        text-align: center;
    }

    .banner .card .ibd_banner_descripcion {
        margin-bottom: 24px;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    
    .ibd-hero-banner2-primary .banner{
        padding: 90px 102px;
    }
    .banner .image img {
        object-position: center 92%;
    }
}

@media (min-width: 1920px) {
    .banner .image img {
        object-position: center 84%;
    }
    .ibd-hero-banner2-primary .banner .image img{
        border-radius: var(--border-radius-none, 0) var(--border-radius-none, 0) 48px 48px;
    }
}
